.footer {
    background-color: #0e1623;
    padding: 100px 150px;
	width: 100%;
	position: relative;
}
.footer .footer-content {
    max-width: 1440px;
    margin: auto;
	position: relative;
    display: block;
}
.footer .footer-content a {
    white-space: nowrap;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.footer .footer-content a:hover {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0.5;
}
.footer .footer-content .nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	position: relative;
    gap: 160px;
}
.footer .footer-content ul { padding-left: 0; }
.footer .footer-content .nav .left {
    width: 100px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.footer .footer-content .nav .right {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.footer .footer-content .nav .right .menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px 40px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.footer .footer-content .nav .right .menu li a {
    font-size: 17px;
    color: #fff;
}
.footer .footer-content .nav .right .social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 40px;
}
.footer .footer-content .nav .right .social small {
    color: #6c6f7e;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 400;
    margin-bottom: 30px;
}
.footer .footer-content .nav .right .social ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 5px;
}
.footer .footer-content .nav .right .social ul li a img {
    width: 80px;
}

.footer .footer-content .nav .right .logos {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    margin-top: 50px;
    gap: .5rem;
	width: 80%;
}
.footer .footer-content .nav .right .logos a {
    background: rgba(255, 255, 255, .014);
    text-align: center;
    padding: 2rem 0;
	border-radius: .8rem
}
.footer .footer-content .nav .right .logos a:last-child {
    border: none;
}
.footer .footer-content .nav .right .logos a img {
    width: auto;
    opacity: 0.6;
}
.footer .footer-content .nav .right .bottom-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
    margin-top: 60px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.footer .footer-content .nav .right .bottom-menu li a {
    font-size: 17px;
    color: #6c6f7e;
}
.footer .footer-content .nav .right .bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 40px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 15px;
}
.footer .footer-content .nav .right .bottom span,
.footer .footer-content .nav .right .bottom a {
    font-size: 17px;
    color: #6c6f7e;
} 


.form-block .check-box { width: auto; }
.wpcf7-list-item-label { display: none; }
.wpcf7-form-control-wrap { margin-right: 10px; }
.check-box .wpcf7-not-valid-tip { margin-left: 20px; }

.groupCompnays { margin-top: 7.4rem; padding-left: 0; }
.groupCompnays li { margin-bottom: 5px; }
.groupCompnays li a { color: #6c6f7e; }
.groupCompnays li a:hover { text-decoration: underline; }

.section-medya-header, .section-medyadetail-header { height: 50vh; }
.padding-top.medya-detail { padding-top: 100px; }
.medyadetail-header-button-link { margin-bottom: 0; }


/* Cookie */
.cookieBox {
    position: fixed;
    right: 0;
    bottom: 0;
    color: #fff;
    z-index: 999999
}

.cookieContArea {
    position: relative;
    background-color: #26293c;
    text-align: center;
    padding: 28px;
    font-size: 15px;
    width: 450px;
    overflow: hidden;
	box-sizing: content-box;
}

.cookieBox ul {
    padding: 0;
    list-style: none;
	text-align: left;
}

.cookieBox ul li {
	margin-bottom: 10px;
}

.cookieBox.closed .openCookieBox, .pageCat_2258 .greatBadge, .pageCat_3249 .greatBadge, div.principles .principlesItem:first-child {
    display: block;
}

.closeCokBox, .openCookieBox {
    position: absolute;
    right: 0;
    color: #fff
}

.cookieBox h4 {
    font-size: 1.6rem;
    line-height: 2rem;
	color: #fff;
    text-transform: uppercase;
    text-align: left;
}

.cookieBox p, .invtB.top, .mb40 {
    margin-bottom: 15px
}

.cookieBox p {
    color: #cbcbcb;
    font-size: 13px;
	line-height: 18px;
	text-align: left;
	margin-bottom: 20px;
}

.cookieBox p a {
	text-decoration: underline;
	color: #cbcbcb
}

.cookieBox ul li label {
    margin-bottom: 0;
    font-size: 14px;
	display: inline-block;
}

.cookieBox .btn {
    min-width: inherit;
    width: 100%;
    font-size: 13px;
    padding: 15px 10px;
	color: #fff;
}
.cookieBox .btn:hover {
	background: #fff !important;
	color: #26293c;
}

.cookieBox .btn.btn-gray {
	background: 0 0;
	border-color: #fff;
	border: 2px solid;
}

.closeCokBox {
    top: 0;
    width: 50px;
    padding: 16px 0;
    text-align: center;
    background: #434761;
    z-index: 99
}
.closeCokBox img {
    width: auto;
}
.openCookieBox {
    top: -53px;
    padding: 19px 15px 11px;
    background: #26293c;
    font-size: 14px;
	border-top-left-radius: 10px;
}

.openCookieBox span {
	margin: 0 15px 0 0;
	display: inline-block;
	color: #fff;
}

.openCookieBox img {
	margin-top: -7px;
	width: auto;
	width: 30px;
}

.cookieBox.closed .cookieContArea {
    margin-bottom: -100%
}

.cookieBox .cookieButtons { margin: 0.6rem; display: inline-block; }
.cookieBox.opened .openCookieBox { display: none; }
.cookieBox .btn { font-size: 13px; padding: 15px; }
.cookieBox .btn.btn-gray { border: 1px solid; }

.degerList { list-style-type: disc; list-style-position: inside; margin-top: 30px; }


@media only screen and (max-width: 1600px) {
    .footer .footer-content .nav .right .logos {
        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr))
    }
	.footer .footer-content .nav .right .logos { width: 92%; }
}

@media only screen and (max-width:1368px) {
	.groupCompnays { margin-top: 10rem; }
	.footer {
        padding: 100px 20px;
    }
	.footer .footer-content .nav .right .logos {
        grid-template-columns: repeat(auto-fit, minmax(200px, 1fr))
    }
	.footer .footer-content .nav .right .logos { width: 100%; }
}

@media only screen and (min-width:1200px) {
	.single-post .container-large .margin-vertical.margin-xxlarge { min-height: 450px; }
}

@media only screen and (max-width:1200px) {
    .cookieContArea {
        padding: 30px
    }
}

@media only screen and (max-width:1024px) {
    .cookieContArea {
        width: 100%
    }

    .cookieBox h4 {
        font-size: 1.4rem
    }

    .cookieButtons {
        margin-top: 15px
    }

    .cookieBox p {
        margin-bottom: 20px;
        font-size: 13px
    }

    .cookieBox ._inner .mb40, .cookieBox ul {
        margin-bottom: 0
    }

    .openCookieBox {
        padding: 15px
    }

	.openCookieBox span {
		display: none
	}

	.openCookieBox img {
		margin-top: 0
	}

    .cookieBox .btn {
        padding: 15px 10px
    }
}

@media only screen and (max-width:980px) {
	.groupCompnays { margin-top: 2rem; padding-left: 40px; }
	.groupCompnays li { margin-bottom: 2px; font-size: 14px; }
	
}

@media only screen and (max-width:768px) {
	.footer {
        padding: 80px 20px;
    }
	.footer .footer-content .nav {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 60px
    }
	.footer .footer-content .nav .right .menu {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
	.footer .footer-content .nav .right .social ul li a img {
        width: 60px
    }
	.footer .footer-content .nav .right .logos a {
        padding: 15px 0
    }
	.footer .footer-content .nav .right .bottom-menu {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
	
	
    .cookieContArea {
        padding: 20px;
		box-sizing: border-box;
    }
    .openCookieBox {
        top: -50px;
        padding: 10px
    }
	.openCookieBox img {
		width: 30px
	}
    .cookieBox .btn {
        padding: 12px 10px;
		display: block;
    }
	.cookieBox .cookieButtons { width: 100%; margin: 15px 0 0 0; }

}

@media only screen and (max-width:640px) {
	.footer .footer-content .nav .right .logos {
        grid-template-columns: repeat(2, 1fr)
    }
	
	.groupCompnays { padding-left: 0; } 
	
    .cookieBox.closed .cookieContArea {
        margin-bottom: -140%
    }

    .cookieBox h4 {
        padding-right: 26px
    }

    .closeCokBox {
        width: 40px;
        padding: 9px 0
    }
}